
#wb_header { height: 359px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 980px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 91px; }
#wb_footer > .wb_cont_bg { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1430px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1378px; overflow: hidden; min-height: 1430px; }
#wb_element_instance117 p:last-child { margin-bottom: 0; }
#wb_element_instance117 { top: 33px; left: 66px; min-width: 168px; width: 168px; min-height: 24px; height: 24px; display: block; z-index: 4912; }
#wb_element_instance118 { top: 7px; left: 10px; min-width: 48px; width: 48px; min-height: 71px; height: 71px; display: block; z-index: 6796; }
#wb_element_instance118 img { width: 48px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance119 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #bdbdbd; border-color: #1987b3; }
#wb_element_instance119 .btn-collapser > .icon-bar { background-color: #1987b3; }
#wb_element_instance119 .btn-collapser:hover { background-color: #bdbdbd; border-color: #ff7a14; }
#wb_element_instance119 .btn-collapser:hover > .icon-bar { background-color: #ff7a14; }
#wb_element_instance119 { top: 30px; left: 30px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 6997; }
#wb_element_instance119 ul { background: #bdbdbd none repeat left top; border: 1px none #000000; }
#wb_element_instance119 > ul { display: none; }
#wb_element_instance119.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance119.collapse-expanded > ul > li { display: block; }
#wb_element_instance119.collapse-expanded li > ul { position: static; }
#wb_element_instance119.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance119.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance119, #wb_element_instance119 ul { text-align: right; }
#wb_element_instance119 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance119 li { margin: 10px 10px 10px 10px; }
#wb_element_instance119 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1987b3; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance119 li.over > a, #wb_element_instance119 li:focus > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance119 li.active > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance119:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance119:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance119:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance120 { top: -10px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 4134; }
#wb_element_instance120 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance121 { top: 90px; left: 0; right: 0; min-height: 270px; height: 270px; display: block; z-index: 1952; }
#wb_element_instance121 > .wb_shp { background: transparent url("../gallery_gen/b2a9f84e782d1e72f5a0def2a684e1f1.jpg") repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 270px; }
#wb_element_instance122 p:last-child { margin-bottom: 0; }
#wb_element_instance122 { top: 13px; left: 111px; min-width: 98px; width: 98px; min-height: 72px; height: 72px; display: block; z-index: 1612; }
#wb_element_instance123 p:last-child { margin-bottom: 0; }
#wb_element_instance123 { top: 13px; left: 1px; min-width: 109px; width: 109px; min-height: 72px; height: 72px; display: block; z-index: 1613; }
#wb_element_instance124 p:last-child { margin-bottom: 0; }
#wb_element_instance124 { top: 13px; left: 210px; min-width: 100px; width: 100px; min-height: 72px; height: 72px; display: block; z-index: 1611; }
#wb_element_instance125 { top: 0px; left: 0; right: 0; min-height: 119px; height: 119px; display: block; z-index: 1498; }
#wb_element_instance125 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 119px; }
#wb_element_instance126 p:last-child { margin-bottom: 0; }
#wb_element_instance126 { top: 174px; left: 0px; min-width: 319px; width: 319px; min-height: 101px; height: 101px; display: block; z-index: 3685; }
#wb_element_instance127 p:last-child { margin-bottom: 0; }
#wb_element_instance127 { top: 30px; left: 4px; min-width: 316px; width: 316px; min-height: 24px; height: 24px; display: block; z-index: 6672; }
#wb_element_instance128 p:last-child { margin-bottom: 0; }
#wb_element_instance128 { top: 60px; left: 4px; min-width: 316px; width: 316px; min-height: 119px; height: 119px; display: block; z-index: 6670; }
#wb_element_instance129 form td { text-align: right; }
#wb_element_instance129 form tr.area-row > th { height: 1%; }
#wb_element_instance129 form tr.area-row > td { height: 1%; }
#wb_element_instance129 form tr.form-footer > td { height: 20px; }
#wb_element_instance129 form .form-area-field { height: 165px; }
#wb_element_instance129 { top: 280px; left: 4px; min-width: 310px; width: 310px; min-height: 330px; height: 330px; display: block; z-index: 6669; }
#wb_element_instance130 { top: 640px; left: -2px; min-width: 321px; width: 321px; min-height: 210px; height: 210px; display: block; z-index: 6673; overflow: hidden; }
#wb_element_instance130 img { width: 340px; height: 230px; display: block; position: relative; left: -20px; top: -10px; max-width: inherit; }
#wb_element_instance131 { top: 197px; left: 23px; min-width: 255px; width: 255px; min-height: 50px; height: 50px; display: block; z-index: 6674; }
#wb_element_instance131 .wb_button { width: 255px; height: 50px; font-family: Helvetica,Arial,sans-serif; font-size: 18px; text-align: center; border: 1px solid #000000; -moz-border-radius: 25px; -webkit-border-radius: 25px; border-radius: 25px; background: #23cf5f none repeat left top; }
#wb_element_instance131 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance131 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance131 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance131 .wb_button:active > span { color: #333333; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance131 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance132 { top: 202px; left: 48px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 6675; }
#wb_element_instance132 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance133 { top: 700px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance134 { top: 170px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 399px; }
	#wb_main { height: 660px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 768px; min-height: 1179px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1129px; overflow: visible; min-height: 1179px; }
	#wb_element_instance117 { top: 29px; left: 342px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance118 { top: 10px; left: 284px; min-width: 45px; width: 45px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance118 img { width: 45px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance119 { top: 80px; left: 0px; min-width: 768px; width: 768px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance119 ul { background: transparent none repeat left top; }
	#wb_element_instance119 .btn-collapser { display: none; }
	#wb_element_instance119 > ul { display: block; }
	#wb_element_instance120 { top: -10px; left: 0; right: 0; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance120 > .wb_shp { width: 100%; height: 160px; }
	#wb_element_instance121 { top: 90px; left: 0; right: 0; min-height: 313px; height: 313px; display: block; }
	#wb_element_instance121 > .wb_shp { width: 100%; height: 313px; }
	#wb_element_instance122 { top: 20px; left: 50px; min-width: 220px; width: 220px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance123 { top: 20px; left: 340px; min-width: 200px; width: 200px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance124 { top: 20px; left: 590px; min-width: 173px; width: 173px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance125 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance125 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance126 { top: 220px; left: 1px; min-width: 765px; width: 765px; min-height: 93px; height: 93px; display: block; }
	#wb_element_instance127 { top: 80px; left: 7px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance128 { top: 120px; left: 7px; min-width: 290px; width: 290px; min-height: 133px; height: 133px; display: block; }
	#wb_element_instance129 form .form-area-field { height: 366px; }
	#wb_element_instance129 { top: 80px; left: 350px; min-width: 410px; width: 410px; min-height: 480px; height: 480px; display: block; }
	#wb_element_instance130 { top: 340px; left: 8px; min-width: 321px; width: 321px; min-height: 220px; height: 220px; display: block; overflow: hidden; }
	#wb_element_instance130 img { width: 341px; height: 230.6875px; display: block; position: relative; left: -20px; top: -10px; max-width: inherit; }
	#wb_element_instance131 { top: 277px; left: 10px; min-width: 255px; width: 255px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance131 .wb_button { width: 255px; height: 50px; }
	#wb_element_instance132 { top: 282px; left: 34px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance132 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance133 { top: 700px; left: 0px; display: block; }
	#wb_element_instance134 { top: 170px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 399px; }
	#wb_main { height: 790px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1339px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1279px; overflow: visible; min-height: 1339px; }
	#wb_element_instance117 { top: 35px; left: 70px; min-width: 380px; width: 380px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance118 { top: 11px; left: 10px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance118 img { width: 50px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance119 { top: 21px; left: 510px; min-width: 690px; width: 690px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance119 ul { background: transparent none repeat left top; }
	#wb_element_instance119 .btn-collapser { display: none; }
	#wb_element_instance119 > ul { display: block; }
	#wb_element_instance120 { top: 0px; left: 0; right: 0; min-height: 91px; height: 91px; display: block; }
	#wb_element_instance120 > .wb_shp { width: 100%; height: 91px; }
	#wb_element_instance121 { top: 90px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance121 > .wb_shp { width: 100%; height: 310px; }
	#wb_element_instance122 { top: 25px; left: 450px; min-width: 328px; width: 328px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance123 { top: 25px; left: 51px; min-width: 331px; width: 331px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance124 { top: 25px; left: 855px; min-width: 333px; width: 333px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance125 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance125 > .wb_shp { width: 100%; height: 150px; }
	#wb_element_instance126 { top: 160px; left: 170px; min-width: 856px; width: 856px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance127 { top: 70px; left: 140px; min-width: 420px; width: 420px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance128 { top: 118px; left: 140px; min-width: 420px; width: 420px; min-height: 133px; height: 133px; display: block; }
	#wb_element_instance129 form .form-area-field { height: 495px; }
	#wb_element_instance129 { top: 71px; left: 590px; min-width: 470px; width: 470px; min-height: 609px; height: 609px; display: block; }
	#wb_element_instance130 { top: 360px; left: 140px; min-width: 428px; width: 428px; min-height: 280px; height: 280px; display: block; overflow: hidden; }
	#wb_element_instance130 img { width: 458px; height: 310px; display: block; position: relative; left: -30px; top: -10px; max-width: inherit; }
	#wb_element_instance131 { top: 270px; left: 140px; min-width: 255px; width: 255px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance131 .wb_button { width: 255px; height: 50px; }
	#wb_element_instance132 { top: 275px; left: 164px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance132 img { width: 40px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance133 { top: 700px; left: 0px; display: block; }
	#wb_element_instance134 { top: 170px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
